count_distinct_organisms: 1
description: sRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 167
md5: 9068e711832df31df59a68385e1f160d
publications: http://rnacentral.org/api/v1/rna/URS00000D4666/publications.yaml
rna_type: sRNA
rnacentral_id: URS00000D4666
sequence: AAGGAGUUGGGGAUUUAGCUCAGUGGUAGAAUGCUUGCCUAGCAAGCGCAAGGCCCUGGGUUCAGUCCUCAGCUCUGUGAAAGGAAAAAAAAAGACAAAAUAAAUAAUUUAGGAAGUAUAUGUUAAUUGAGGGAAAGAAUAUAAGUAAAUCAAAUUACAUCAUUAUU
url: http://rnacentral.org/api/v1/rna/URS00000D4666.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00000D4666/xrefs.yaml
